/*--- Avanquest WebEasy Page Style ---*/


.cc119              { /* Common */
	border          :   0.00pt none #ebebe0;
	}
.cc120              { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #60791a;
	padding         :   1.50pt;
	}
.cc121              { /* Common */
	font            : bold 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc122              { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc123              { /* Common */
	border          :   0.00pt none #800080;
	}
.cc124              { /* Common */
	border          :   0.00pt none #ebebdf;
	}
.cc125              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc126              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e19            { /* powergirls_nyc016007.jpg */
	background      : transparent url(powergirls_nyc016007.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :   0.00pt;
	width           : 631.50pt;
	height          : 775.50pt;
	}
span#e18            { /* powergirls_nyc008022.jpg */
	background      : transparent url(powergirls_nyc008022.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 117.75pt;
	width           : 631.50pt;
	height          : 378.75pt;
	}
span#e17            { /* flo_lef.gif */
	background      : transparent url(flo_lef.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :  11.25pt;
	width           : 631.50pt;
	height          : 222.75pt;
	}
div#e16             { /* Copyright (C) 2010 Power... */
	position        : absolute;
	left            :  82.50pt;
	top             : 774.00pt;
	width           : 597.75pt;
	height          :  15.75pt;
	}
div#e15             { /* Power Girls */
	position        : absolute;
	left            : 262.50pt;
	top             : 184.50pt;
	width           : 221.25pt;
	height          :  33.75pt;
	}
div#e14             { /* Members and Friends */
	position        : absolute;
	left            : 262.50pt;
	top             : 214.50pt;
	width           : 414.75pt;
	height          :  15.00pt;
	}
img#e13             { /* powergirlsnyc003001.jpg */
	position        : absolute;
	left            : 390.75pt;
	top             :  27.00pt;
	width           : 294.00pt;
	height          :  94.50pt;
	}
span#e12            { /* powergirls_nyc016006.gif */
	background      : transparent url(powergirls_nyc016006.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 493.50pt;
	width           : 631.50pt;
	height          : 273.00pt;
	}
div#e11             { /* JMruiz corp.\ \\ \Judith... */
	position        : absolute;
	left            : 225.00pt;
	top             : 243.00pt;
	width           : 444.75pt;
	height          : 494.25pt;
	}
div#e10             { /* Home */
	position        : absolute;
	left            : 102.00pt;
	top             : 156.00pt;
	width           :  52.50pt;
	height          :  23.25pt;
	}
div#e9              { /* Events */
	position        : absolute;
	left            : 102.00pt;
	top             : 176.25pt;
	width           :  61.50pt;
	height          :  22.50pt;
	}
div#e8              { /* Contact */
	position        : absolute;
	left            : 101.25pt;
	top             : 241.50pt;
	width           :  70.50pt;
	height          :  23.25pt;
	}
img#e7              { /* powergirls_nyc016005.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 162.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e6              { /* powergirls_nyc016004.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 185.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e5              { /* powergirls_nyc016003.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 248.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e4              { /* Power Girls */
	position        : absolute;
	left            : 101.25pt;
	top             : 198.75pt;
	width           : 104.25pt;
	height          :  22.50pt;
	}
img#e3              { /* powergirls_nyc016002.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 206.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e2              { /* Links */
	position        : absolute;
	left            : 102.75pt;
	top             : 220.50pt;
	width           :  50.25pt;
	height          :  23.25pt;
	}
img#e1              { /* powergirls_nyc016001.gif */
	position        : absolute;
	left            :  89.25pt;
	top             : 227.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(powergirls_nyc016b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
